Frozen audience members of a campaign
GET
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
campaignKey*stringcampaign stable key
limit?stringDefault 100, max 500
offset?stringAudience snapshot and members
application/json- response
success*booleansnapshot*members*array<>limit*numberoffset*number[key: string]?unknowncurl -X GET 'https://api.mailly.site/campaigns/string/audience'{ "success": true, "snapshot": { "property1": null, "property2": null }, "members": [ { "property1": null, "property2": null } ], "limit": 0, "offset": 0, "property1": null, "property2": null}